---
title: Some podcasts I've enjoyed recently
draft: false
tags:
  - podcast
  - retrospective
date: 2022-01-01
---
I have a confession to make: despite co-hosting a podcast myself, I didn't listen to podcasts that much until recently (*99% Invisible* is an exception). I've always thought of myself as a visual person—I need to _see_ something to actually process it. At some point this year though I realized that I tend to zone out during meetings _a lot,_ and I thought listening to more podcasts would be a good way for me to practice listening.

It was difficult at first, but here are the three things that helped me: 1) getting a pair of wireless earphones, 2) listening to the episodes at 1.2x speed, 3) finding podcasts with topics that I truly enjoy. Point 3) is probably the most important—if it doesn't interest me, there's no hope that they're going to hold my attention for 30 minutes at minimum.

You and me are different people so what might be interesting to me won't necessarily interest you. But I thought I'd share and hope that there are some gems here that you'd enjoy too.

## Tech Won't Save Us

Tech Won’t Save Us is hands down one of my favorite, if not my favorite, podcasts ever. As I distanced myself from work, unplugged myself for a few weeks (I didn’t touch my laptop for anything tech related for an entire month), and watched from afar how the current state of technology is propelled into all kinds of (mostly questionable) directions, it hit me that I was (and am) still disillusioned about the field I’m in.

Unfolding this realization is a slow going process that is still happening as I’m typing this, and at this point I probably have more questions than answers myself. One thing I realize quite early is that there seems to be a disconnect between the values I believe in, the technologies that are currently happening, and the technologies that I support. In my 2021 retrospective reading post, I spoke about how I want to make better informed choices; one of the reasons why is because I want to minimize, if not eliminate completely, this disconnect. _Tech Won’t Save Us_ is one of the learning resources that I use to educate myself. I want to invest time to not only learn the technical nitty-gritty behind the technology I participate in building, but also to think critically about where it fits in the bigger picture of things. After all, technology does not exist in a vacuum.

I haven’t gone through all episodes but I’m slowly going through its back catalog. A couple of my favorite episodes are [Web3 is a scam and not a revolution,](https://open.spotify.com/episode/2DOfbLxBUeAt7TvDvWxs3F?si=066519823c384bad) [Don’t give surveillance for Christmas](https://open.spotify.com/episode/2DhLc1jxBLF3DR33swlE8N?si=84da60bc5a914d28), [Demystifying the billionaire space race](https://open.spotify.com/episode/3h6C9qxb7jpx3cPxt3y30T?si=7ee12e0b90a94fb5), and [Project cybersyn shows all tech is political](https://open.spotify.com/episode/0gkbM8DRTj2cSOuQ138mrq?si=4a07bf9e423b4daa).

## Darknet Diaries

According to my Spotify wrapped, Darknet Diaries is my most listened podcast this year. I’m not surprised; there’s nothing more fun than running a 5k while listening to the story about the curious case of the missing [Puerto Rico Lottery](https://open.spotify.com/episode/0Lu23UyQc3zxGP2u9AtgB8?si=5b0922080cc44d62) money.

As the podcast name implies, Darknet Diaries “explores true stories of the dark side of the Internet”. I’m no hacker myself, but I spend most of my time here on the Internet, and they say knowledge is power after all. No matter what your role in tech is or whether or not you’re in tech at all, I believe anyone has something to get out of the podcast. I learned, for example, about how a lot of hacks either succeeded or failed mainly because of human errors: did you know that officials were alerted of the Bangladesh Bank Heist quickly because of a typo despite its very well thought-out overall plan? It kind of amazes me that the same people who made an immaculate plan for a heist were brought to their downfall because of a _typo_.

The podcast also not only discusses major internet crimes and data breaches, but also things like credit card skimming and social engineering which I believe everyone has to be aware to some extent.

As for favorite episodes, I don’t think you can go wrong with any episode but here are some of my favorites: [53: Shadow Brokers](https://open.spotify.com/episode/0j3O5C7NIq2rtCvaI29Kdn?si=8ce41c625ca249ff), [54: NotPetya](https://open.spotify.com/episode/698R7TeLzaP0TXhnRo05nc?si=eb447d5a9aed45cc), [71: Information Monopoly](https://open.spotify.com/episode/0DsGyzP9fYQ9LM6YiT5NS7?si=c63fac05b11841bb), [72: Bangladesh Bank Heist](https://open.spotify.com/episode/2VpFryql25IAghEuf4lO3Q?si=1db78204a93b473a), [92: The Pirate Bay](https://open.spotify.com/episode/5VQv4PNTljCXUtx4U1yzUZ?si=f51ca4f060754980), [100: NSO](https://open.spotify.com/episode/38RuwrVwAHNXgHLDOANtmj?si=a8ce94a6ba5e46b3), [101: Loteria](https://open.spotify.com/episode/0Lu23UyQc3zxGP2u9AtgB8?si=9792fb0038ef4187).

## _Kejar Paket Pintar_ (Indonesian)

I first started listening to _Kejar Paket Pintar_ two years ago. I decided to pick it up again in the middle of this year. I don’t see this podcast mentioned a lot when I ask people recommendations on Indonesian podcasts, but honestly it should be up there on top of everyone’s list, like _really_ up there. The podcast is well-produced and the topics are very timely. Nowadays, if you’re an active social media user in Indonesia, it can be very difficult to separate the signal from the noise when everything—from Instagram celebrities controversies to debates such as whether you have to split the bill on the first date or not—seems like news and is competing for your attention. I also use this podcast as sort of a filter to figure out which issues really matter and which ones I can do without.

My favorites: [Dijegal Pasal Ngasal (1)](https://open.spotify.com/episode/7oYB7yWvPUqSMJrKgbFwkQ?si=57625036c7dc4fb1) and [(2)](https://open.spotify.com/episode/2cMMgZ1MkMPTH1fw1Ojbwk?si=91d31fceb5ad421a), [Menuju Diri Sendiri](https://open.spotify.com/episode/4IuRDlM3u056xJukVZGQQl?si=08c80a76ce9b4d16), [Mama-mama Tambora (1)](https://open.spotify.com/episode/1Mh7hF5be7pcUHozrROxVS?si=505be3fb4a7a43dc) and [(2)](https://open.spotify.com/episode/2r1Gun7To7FlixkVl9btbn?si=7facf7c30d354fd5).

A few honorable mentions:

## Bad Blood: The Final Chapter

If you follow the whole Theranos saga, you might be aware that the trial for Theranos is undergoing right now. There are many ways to keep up with the development of the trial, and one of them is to listen this podcast that is hosted by John Carreyrou himself. I see it as more of a continuation (hence, “final chapter”) of [Bad Blood: Secrets and Lies in a Silicon Valley Startup](https://www.goodreads.com/book/show/37976541-bad-blood) that was published in 2018.

## Films to be Buried With

I love Ted Lasso, I love Roy Kent, so I can't say no to this podcast which is hosted by Brett Goldstein (who plays Roy Kent) himself. Anyways, onto a more serious answer: I enjoy listening to people talking about things I have no idea about. When it comes to movies, my understanding of what constitutes a good movie is shallow as best. I know this is subjective but if I make a comparison to books, I can write an entire essay about why I like or dislike a certain book, yet I can’t do the same with movies. So I'd love to learn more about things like why do people like certain movies? Why do people hate certain movies? What movies have changed people’s lives? I've only listened to the episodes that hosted the Ted Lasso cast (which means yes, I've listened to all the Brendan Hunt episodes, because _Coach Beard_) but I'm slowly going through its back catalog.

I also have some other podcasts I just started listening to, but haven’t formed any strong opinion on them. I recently started listening to Maintenance Phase which is a podcast that “debunk the junk science behind health and wellness fads”—things like Goop, snake oils (literally), to figures like Dr. Oz. Another recent discovery is The Privacy, Security, and OSINT Show—the constant stream of data leakage and breach that has been happening lately has successfully turned me into a paranoid (maybe for the better). Sometimes I also listen to This American Life when the topic is interesting to me.

So there you go. Happy listening!